CREATE TABLE gtg_am_bo_type_tl (
    BUSINESS_OBJECT_TYPE_ID    NUMBER(18, 0),
    NAME                       VARCHAR2(400),
    LANGUAGE                   VARCHAR2(16) ,
    SOURCE_LANG                VARCHAR2(16)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    BUSINESS_OBJECT_TYPE_ID    NUMBER(18, 0),
    NAME                       VARCHAR2(400),
    LANGUAGE                   VARCHAR2(16) ,
    SOURCE_LANG                VARCHAR2(16)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CONSTRAINT pk_gtg_am_bo_type_tl PRIMARY KEY (BUSINESS_OBJECT_TYPE_ID, LANGUAGE, BUSINESS_OBJECT_TYPE_ID, LANGUAGE)
);
